body 
{
	margin: 0px 0px 0px 0px;
}

p 
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 16px;
}

li 
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 16px;
}

div 
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-style: normal;
}

table 
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-style: normal;
}

caption 
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-style: normal;
}

th 
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-style: normal;
}

td 
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-style: normal;
}

a:link 
{
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
	color: #003366;
	text-transform: none;
	text-decoration: underline;
}

a:visited 
{
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
	color: #003366;
	text-transform: none;
	text-decoration: underline;
}

a:hover 
{
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
	text-transform: none;
	text-decoration: underline;
}

h1 
{
	font-family: Georgia, serif;
	font-size: 31px;
	font-style: normal;
	color: #000000;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

h2 
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-style: normal;
	color: #993300;
	font-weight: normal;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 0px;
}

h3 
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #999933;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

h4 
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-style: normal;
	color: #993300;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 0px;
}

h5 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	font-style: normal;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

h6 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 6px;
	font-style: normal;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

hr 
{
}

ul li 
{
	list-style-type: disc;
}

em, i 
{
	font-style: italic !important;
}

input[type="text"], input[type="password"] 
{
    height: 20px;
}

select 
{
    height: 26px;
}

.MoSTTable 
{
}

.MoSTTable th 
{
	vertical-align: top;
}

.MoSTTable th, .MoSTTable th * 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	text-transform: capitalize;
	text-decoration: none;
	text-align: left;
}

.MoSTTable td 
{
	vertical-align: top;
}

.MoSTTable td, .MoSTTable td * 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	text-decoration: none;
}

.MoSTTableAlt, .MoSTTableAlt td 
{
}

.MoSTTableAlt, .MoSTTableAlt *, .MoSTTableAlt td, .MoSTTableAlt td * 
{
}

.MoSTTableColumn, .MoSTTableColumn td 
{
}

.MoSTTableColumn, .MoSTTableColumn *, .MoSTTableColumn td, .MoSTTableColumn td * 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
}

.MoSTTable a:visited 
{
	font-style: normal;
	color: #003366;
	text-transform: none;
	text-decoration: underline;
}

.MoSTTable a:hover 
{
	font-style: normal;
	text-transform: none;
	text-decoration: underline;
}

.MoSTTable a:link 
{
	font-style: normal;
	color: #003366;
	text-transform: none;
	text-decoration: underline;
}

.MoSTImage 
{
	border-width: 0px;	
}

.MoSTRequiredField 
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #FF3300;
	font-weight: normal;
}

.MoSTTextField 
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #000033 !important;
	font-style: normal;
	border-style: solid;
	border-color: #999933 #999933 #999933 #999933;
	border-width: 1px;
}

.MoSTPasswordField 
{
	font-size: 10px;
	color: #000033 !important;
	font-style: normal;
	border-style: solid;
	border-color: #999933 #999933 #999933 #999933;
	border-width: 1px;
}

.MoSTDropdownList 
{
	font-family: "Comic Sans MS", cursive;
	font-size: 10px;
	font-style: italic;
}

.MoSTButton 
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #FFFFFF !important;
	background-color: #000033;
	border-color: #000066 #00000 #00000 #000066;
	border-style: solid;
	border-width: 2px;
}

.MoSTTransparent 
{
	background-color: transparent;
	border: none;
}

.MoSTAbstract * 
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	margin: 0;
}

.MoSTDocumentList 
{
	width: 100%;
	float: left;
}

.MoSTDocumentListRow 
{
	float: left;
	width: 100%;
}

.MoSTDocumentListCell1 
{
	float: left;
	margin: 1px;
}

.MoSTDocumentListCellFull 
{
	width: auto;
}

.MoSTDocumentList li 
{
	list-style-type: disc;
}

.MoSTDocumentListHeading 
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: normal;
}

.MoSTDocumentListHeading a:visited 
{
	font-family: Verdana, Geneva, sans-serif;
}

.MoSTDocumentListHeading a:hover 
{
	font-family: Verdana, Geneva, sans-serif;
}

.MoSTDocumentListHeading a:link 
{
	font-family: Verdana, Geneva, sans-serif;
}

/* Form Layout */
.MoSTFormLayout 
{
	width: 100%;
	float: left;
}

.MoSTFormLayoutRow 
{
    width: 100%;
    float: left;
    text-align: right;
}

.MoSTFormLayoutCell1 
{
	float: left;
    text-align: left;
}

.MoSTFormLayoutCell2 
{
    display: inline-block;
    text-align: left;
}

.MoSTFormLayoutCellFull 
{
    text-align: left;
}

/* Event Pricing Layout */
.MoSTEventRegLinks 
{
    text-align: left;
}

.MoSTEventPrices
{
	width: 100%;
	float: left;
}

.MoSTEventPrices .MoSTFormLayoutCell3 
{
    display:inline-block;
    width: 100px;
}

.SubEvents 
{
    float: right;
}

/* Screen and Print Template Display */
.MoSTTemplate 
{
	display: block;
}

.MoSTPrint 
{
	display: none;	
}

/* Jquery UI Layout Fixes */
div.ui-dialog-titlebar *
{
    outline: none !important;
}

.ui-spinner input[type="text"] 
{
    height: 18px;
}

input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button 
{ 
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0; 
}

/* User Defined Custom Styles */
.MoSTEventPrices .MoSTFormLayoutCell1 {
width: 100%;
margin-top: 10px;
}
#lightbox-container-image img, .MoSTGalleryThumbnail img {
width: 100%!important;
max-width: 1000px!important;
}
div.MoSTFormLayoutCell2 {
    float: left;
    width: 250px;
display: inline-block !important;
}
div.MoSTFormLayoutCell1 {
width: 250px;
font-weight: bold;
display: inline-block !important;
float: left;
}
div.MoSTFormLayoutRow {

    margin-top: 10px;
display: block;
}
 
/*
    Mobile Menu Core Style
*/


.slicknav_btn { position: relative; display: block; vertical-align: middle; float: right; padding: 0.438em 0.625em 0.438em 0.625em; line-height: 1.125em; cursor: pointer; }
.slicknav_menu  .slicknav_menutxt { display: block; line-height: 1.188em; float: left; }
.slicknav_menu .slicknav_icon { float: left; margin: 0.188em 0 0 0.438em; }
.slicknav_menu .slicknav_no-text { margin: 0 }
.slicknav_menu .slicknav_icon-bar { display: block; width: 1.125em; height: 0.125em; -webkit-border-radius: 1px; -moz-border-radius: 1px; border-radius: 1px; -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); }
.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar { margin-top: 0.188em }
.slicknav_nav { clear: both }
.slicknav_nav ul,
.slicknav_nav li { display: block }
.slicknav_nav .slicknav_arrow { font-size: 0.8em; margin: 0 0 0 0.4em; }
.slicknav_nav .slicknav_item { cursor: pointer; }
.slicknav_nav .slicknav_row { display: block; }
.slicknav_nav a { display: block }
.slicknav_nav .slicknav_item a,
.slicknav_nav .slicknav_parent-link a { display: inline }
.slicknav_menu:before,
.slicknav_menu:after { content: " "; display: table; }
.slicknav_menu:after { clear: both }
/* IE6/7 support */
.slicknav_menu { *zoom: 1 }

/* 
    User Default Style
    Change the following styles to modify the appearance of the menu.
*/

.slicknav_menu {
    font-size:16px;
}
/* Button */
.slicknav_btn {
    margin: 5px 5px 6px;
    text-decoration:none;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    -webkit-border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;  
    background-color: #6192CC;
}
/* Button Text */
.slicknav_menu  .slicknav_menutxt {
    color: #FFF;
    text-shadow: 0 1px 3px #000;
}
/* Button Lines */
.slicknav_menu .slicknav_icon-bar {
  background-color: #f5f5f5;
}
.slicknav_menu {
    background:#6192CC;
    padding:5px; 
    text-align: left;
}
.slicknav_nav {
    color:#fff;
    margin:0;
    padding:0;
    font-size:0.875em;
}
.slicknav_nav, .slicknav_nav ul {
    list-style: none;
    overflow:hidden;
}
.slicknav_nav ul {
    padding:0;
    margin:0 0 0 20px;
}
.slicknav_nav .slicknav_row {
    padding:5px 10px;
    margin:2px 5px;
}
.slicknav_nav a{
    padding:5px 10px;
    margin:2px 5px;
    text-decoration:none;
    color:#fff;
}
.slicknav_nav .slicknav_item a,
.slicknav_nav .slicknav_parent-link a {
    padding:0;
    margin:0;
}
.slicknav_nav .slicknav_row:hover {
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    background:#ccc;
    color:#fff;
}
.slicknav_nav a:hover{
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    background:#ccc;
    color:#222;
}
.slicknav_nav .slicknav_txtnode {
     margin-left:15px;   
}


/* page styles begin */

body{
  margin: 0;
  padding: 0;
  text-align: center;
  background-image: url(/templates/Site/images/pats_BG.jpg);
  background-repeat: repeat-y;
  background-position: center;
}

#wrap{
  margin: 0 auto;
}

.mainnav{
 display: none;
}


#navigation{
 display: none !important;
}

img.header{
  display: none;
}

#introduction{ 
  display: none;
}


.crop{
  max-width: 650px !important;
}

#header{
 margin-top: -30px;
}

#header ul{
 display: none;
}

table td{
  display: block;
}

#middle{
  background-image: url(/templates/Site/images/bg.gif);
  background-repeat: repeat-x;
  background-position: top;
}

#leftCol{
 display: none;
}


#rightCol{
  display: none;
}

#footer{
  background-color: #83b3eb;
  margin-top: 20px;
  padding: 10px 0;
  text-align: right;
}

div.address{
  width: 200px;
  text-align: left;
  float: right;
}

div.address h2{
  font-size: 10px;
}

#footer{
  font-size: 10px;
  letter-spacing: .02em;
}

#footer h2{
  font-size: 11px;
  letter-spacing: .02em;
  font-family: georgia;
  margin-bottom: 5px;
  color: #000;
}

#footer a{
  font-size: 9px;
  padding: 0;
  margin: 0;
}

#footer p{
  font-size: 9px;
  padding: 0;
  margin: 0;
}

.noPadd{
  margin: 0;
  padding: 0;
}

.fulWidth{
  max-width: 960px;
  width: 100%;
}

.floatLeft{
  float: left;
}

.floatRight{
  float: right;
}

.clearAll{
  clear: both;
}

a.homeLink{
  display: block;
  max-width: 960px;
  width: 100%;
}

#exec td{
 display: inline-block;
}

#exec td .MoSTImage{
max-width: 150px!important;
}

#group {
margin-top: 20px;
max-width: 290px!important;

}


/*************** Custom gallery************************/

.CUSTOMGallery{
  width: 120px;
  float: left;
  margin: 40px 10px 0 0;
}

.CUSTOMGallery img{
  border: none;
}

div .MoSTGalleryThumbnail{
  width: 150px;
  height: 160px;
  float: left;
/*  margin: 0;
  padding: 0; */
  background-color: #ccc;
  margin-right: 5px;
  margin-bottom: 5px;
/*  border-bottom: 1px dotted #999;*/
}

div.MoSTGalleryThumbnail{
/*  height: 180px;*/
}

div .MoSTGalleryThumbnail div{
/*  height: 120px;*/
}

.MoSTGalleryThumbnail img{
  border: none;
  vertical-align: middle; 
}

.MoSTGalleryThumbnail p{
  color: #333;
  text-align: center;
  padding: 0;
}

div.MoSTPages{
  width: 85%;
  padding: 3px;
  margin: 3px 0;
  border: 1px solid #ccc;
  clear: both;
  float: left;
}

div.MoSTPages p{
  padding: 3px;
  margin: 3px 0;
  clear: both;
  float: left;
  display: inline;
  font-size: 16px;
}

div.MoSTPages p a:link {
  padding: 10px;
  text-decoration: none;
}

div.MoSTFormLayoutCell1{
  float: left;
}


H, h2, h3, h4, h5, h6{
  letter-spacing: .04em;
}


#MoSTContent{
  float: left;
  max-width: 500px;
  width:90%;
  margin:20px;
  text-align: left;
}

.searchBox{
  padding: 2px;
  margin-top: 2px;
  width: 100px;
  float: left;
  font-size: 10px;
  margin-right: 3px;
  border: #001b4e 1px solid;
}

#boxOne{
  width: 98%;
  float: left;
  padding: 0 2px;
  text-align: center;
}

#boxOne h2 a, #boxTwo h2 a, #boxThree h2 a{
  color: #993300;
}

#boxTwo{
  width: 98%;
  float: left;
  padding: 0 2px;
  margin: 0 2px;
  border-left: 1px dotted #ccc;
  border-right: 1px dotted #ccc;
  text-align: center;
}

#boxThree{
  width: 98%;
  float: left;
  padding: 0 2px;
  margin: 0 2px;
  text-align: center;
}

#Introduction{
display: none;
}

#Intro h2{
  margin: 0;
}

#Intro p{
  margin: 0;
}


#homeLogin{
  max-width: 260px;
  float: left;
  clear: right;
  margin: 30px 0 0 10px;
  padding: 0;
}

#homeLogin p{
  margin: 0;
}

.homeLoginLeft{
  width: 95px;
  float: left;
  padding: 0;
  font-size: 9px;
}

.homeLoginLeft p label{
  font-size: 9px;
  margin: 0;
  padding: 0;
}

.homeLoginRight{
  width: 150px;
  float: left;
  clear: right;
  padding: 2px 0;
}

.homeLoginRight p label{
  font-size: 9px;
  margin: 0;
  padding: 0;
}

.homeLoginRight input{
  padding: 2px 5px;
  font-size: 11px;
}

.homeLoginRight input.MoSTButton{
  padding: 2px 5px;
  width: 140px;
  font-size: 11px;
  float: right;
}

input.loginButton{
  width: 70px !important;
  float: right;
}

#MoSTContent h2{
  line-height: 160%;
}

#MoSTContent h3{
  line-height: 160%;
}

#MoSTContent h4{
  margin-top: 1.9em;
}

#MoSTContent hr{
  color: #fff;
  background-color: #fff;
  border: 1px dotted #666;
  border-style: none none dotted;
  clear: both;
}

    /***********************************************************************
          Forms
     ***********************************************************************/

textarea.MoSTTextField{
  padding: 3px 7px;
}

input.MoSTTextField{
  padding: 3px 7px;
}

#MoSTEmailForm {
  width: 350px;
}

.MoSTFormLayoutRow {
  margin: 0 0 6px 0;
}

.MoSTFormLayoutCell1 {
 font-weight: bold;
}

.MoSTFormLayoutCellFull {
 border-bottom: 1px solid #ccc; 
 font-size: 1.1em; 
  padding: 0 0 20px 0;
}

.MoSTFormLayoutLabel {
 font-weight: bold; 
 color: #005C6E;
 margin: 0 0 3px 0;
}

textarea.MoSTTextField {
  padding: 2px;
  margin: 2px 0;
}

div.MoSTFormLayout p  {
 margin: 0 0 5px 0;
 padding: 0; 
}

.MoSTButton {
  padding: 3px;
  text-align: center;
  border: 0px;
  margin: 0 10px 0 0;
}

div.MoSTFormLayout {
  width: 100% !important;
}

.MoSTImage{
margin: 0 auto;
max-width: 314px !important;
}

img{
max-width: 290px;
height: auto !important;
}

@media screen and (min-width: 450px){

.MoSTImage{
  max-width: 441px;

}
}

/* ******************************************************************************  */
@media screen and (min-width: 650px){

#group.MoSTImage{
max-width: 500px!important;

}

#MoSTContent{
  float: left;
  max-width: 500px;
  width:90%;
  margin:20px;
  text-align: left;
}

#wrapTwo{
  background-image: url(/templates/Site/images/base.gif);
  background-repeat: repeat-x;
  background-position: bottom;
}

#leftCol{
 display: inline;
  max-width: 650px;
  width: 85%;
  margin: 0;
  padding: 30px 0 40px 0;
  text-align: left;
}

#leftCol div.MoSTDocumentList *{
  border: none;
}

#leftCol div.MoSTDocumentList{
  padding: 0 20px;
  width: 100%;
  border: none;
}

#leftCol div.MoSTDocumentListHeading{
  border-bottom: 1px dotted #ccc;
}

#leftCol a, #leftCol a:link, #leftCol a:visited{
  font-size: 13px;
  line-height: 20px;
  text-decoration: none;
  letter-spacing: .02em;
  color: #5b5b5b;
  border: none;
  display: block;
  padding: 4px 10px;
}

#leftCol a:hover{
  font-size: 13px;
  line-height: 20px;
  text-decoration: none;
  letter-spacing: .02em;
  color: #5b5b5b;
  background-image: url(/templates/Site/images/arrow.gif);
  background-repeat: no-repeat;
  background-position: 0 5px;
  text-decoration: underline;
  display: block;
  border: none;
  padding: 0 0 3px 10px;
}

#leftCol .highlighted{
  
  text-decoration: underline;
  border: none;
}

#leftCol .highlighted a{
  background-image: url(/templates/Site/images/arrow.gif);
  background-repeat: no-repeat;
  background-position: 0 5px;
  text-decoration: underline;
  padding: 0 0 3px 10px;
  border: none;
  display: block;
}


table td{
display: inline;
}

#header {
   background-image: url(/templates/Site/images/header.gif);
   background-repeat: no-repeat;
   background-position: left top;
   max-height: 167px;
   background-size: 100% auto;
   background-color: #00174A;
}

/***** Navigation Top**********/

#genNavWrap{
position: absolute;
top:1em;

}

#genNav ul{
  margin: 0;
  padding: 0;
}

#genNav a{
  font-size: 11px;
  font-family: verdana, arial, sans serif;
  padding: 0 5px;
  display: block;
  float: left;
  text-decoration: none;
}


#genNav a:link, #genNav a:visited{
  font-size: 11px;
  font-family: verdana, arial, sans serif;
  padding: 0 5px;
  color: #333;
  display: block;
  float: left;
  text-decoration: none;
  letter-spacing: .04em;
}

#genNav a:hover{
  font-size: 11px;
  font-family: verdana, arial, sans serif;
  padding: 0 5px;
  color: #e81626;
  display: block;
  float: left;
  text-decotration: none;
  text-decoration: none;
  letter-spacing: .04em;
}

#genNav li{
  float: left;
  list-style-type: none;
}

#boxOne, #boxTwo, #boxThree{
  width: 32%;
}

.crop{
  display: none;
}

#header{
  margin-top: 0;
}
 
#header ul{
 display: inline;
}

a.homeLink {   
  height: 140px;
}

img.header, #introduction{
  display: block;
}

.slicknav_menu{
 display: none;
}

#menu{
 display: none;
} 

.topnav{
  display: inline-block !important;
}

#navigation{
  display: inline-block !important;
  background-color: #00174A;
}

/* tab navigation styles */

.mainnav *
{
  font-family: Georgia, "Times New Roman" , serif !important;
  font-size: 16px;
  line-height: 18px;
  color: #FFF !important;
}

.mainnav
{
 display: inline !important;
  float: left;
  text-align: left;
  letter-spacing: .02em;
  margin: 0;
  padding: 0;
}

.mainnav ul
{
  margin: 0;
  padding: 0;
  list-style: none;
  float: left;
  text-align: left;
}

.mainnav li
{
  list-style: none;
  float: left;
  background: url(/templates/Site/images/left.png) no-repeat left top;
  margin: 0 2px 0 0;
  padding: 0 0 0 9px;
}

.mainnav a
{
  float: left;
  font-weight: normal;
  display: block;
  background: url(/templates/Site/images/right.png) no-repeat right top;
  padding: 5px 12px 4px 4px;
  text-decoration: none;
}


/* Commented Backslash Hack
   hides rule from IE5-Mac */
.mainnava
{
  float: none;
}
/* End IE5-Mac hack */
.mainnav a:hover
{
  color: #ffffff;
}

.mainnav .highlighted
{
  background-image: url("/templates/Site/images/left_on.png");
}

.mainnav .highlighted a
{
  background-image: url("/templates/Site/images/right_on.png");
  color: #fff;
  font-weight: bold;
}

#introduction{
  background-image: url(/templates/Site/images/bg_Intro.jpg);
  background-repeat: no-repeat;
  height: 178px;
  clear: both;
}

#Intro {
  max-width: 350px;
  float: left;
  padding: 30px 0px 0px 300px !important;
}

img{
  max-width: 500px;
  height: auto;
}

.MoSTImage{
  max-width: 209px !important;
}


#leftCol{
  width: 200px !important;
  background-image: url(/templates/Site/images/left_bg.png);
  background-repeat: no-repeat;
  background-position: bottom;
background-size: 100% 100%;
}
#leftCol div.MoSTDocumentList{
  width: 150px !important;
}

#leftCol a, #leftCol a:link, #leftCol a:visited{
  padding: 0 0 3px 10px;
}



}

/* ******************************************************************************  */
@media screen and (min-width: 900px){

.MoSTImage{
  max-width: 308px;
}

#boxThree{
  float: right;
}

#rightCol{
  display: inline;
  width: 200px;
}

#rightCol ul{
  margin: 0;
  padding: 0;
  list-style-type: none;
}

#rightCol a:hover{
  background-color: #6192cc;
  letter-spacing: .02em;
}

a.yellow{
  background-color: #fee900;
  color: #000!important;
  display: block;
  padding: 8px 10px;
  border-bottom: 2px solid #fff;
  font-family: georgia;
  text-decoration: none;
  letter-spacing: .02em;
  text-align: center;
}

a:hover.yellow{
  background-color: #6192cc;
  letter-spacing: .02em;
  text-align: center;
}
a.green{
  background-color: #2a5c2c;
  color: #fff!important;
  display: block;
  padding: 8px 10px;
  border-bottom: 2px solid #fff;
  font-family: georgia;
  text-decoration: none;
  letter-spacing: .02em;
  text-align: center;
}

a:hover.green{
  background-color: #6192cc;
  letter-spacing: .02em;
  text-align: center;
}

a.red{
  background-color: #e81626;
  color: #fff!important;
  display: block;
  padding: 8px 10px;
  border-bottom: 2px solid #fff;
  font-family: georgia;
  text-decoration: none;
  letter-spacing: .02em;
  text-align: center;
}

a:hover.red{
  background-color: #6192cc;
  letter-spacing: .02em;
  text-align: center;
}

#rightCol li{
  margin: 0;
  padding: 0;
  text-align: center;
  list-style-type: none;
}

#rightCol p img{
  margin: 0;
  padding: 0;
}

}



div.MoSTVersion {
   display: none;
   visibility: hidden;
}
